package m05bClasses.m05bPaginacion.m05bValueObject;

import java.io.Serializable;

/**
 * Clase que define la salida del Log en un fichero definido en la configuracion de la aplicacion.
 */  
public class m05bRelRevisiones implements Serializable{
	private String codigo= "";
	private String matricula= "";
	private String marca= "";
	private String modelo= "";
	private String realizada= "";
	private String kmrevision= "";
	private String fecha= "";
	
	/**
	 * @return Returns the codigo.
	 */
	public String getCodigo() {
		return codigo;
	}
	/**
	 * @param codigo The codigo to set.
	 */
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	/**
	 * @return Returns the kmrevision.
	 */
	public String getKmrevision() {
		return kmrevision;
	}
	/**
	 * @param kmrevision The kmrevision to set.
	 */
	public void setKmrevision(String kmrevision) {
		this.kmrevision = kmrevision;
	}
	/**
	 * @return Returns the marca.
	 */
	public String getMarca() {
		return marca;
	}
	/**
	 * @param marca The marca to set.
	 */
	public void setMarca(String marca) {
		this.marca = marca;
	}
	/**
	 * @return Returns the matricula.
	 */
	public String getMatricula() {
		return matricula;
	}
	/**
	 * @param matricula The matricula to set.
	 */
	public void setMatricula(String matricula) {
		this.matricula = matricula;
	}
	/**
	 * @return Returns the modelo.
	 */
	public String getModelo() {
		return modelo;
	}
	/**
	 * @param modelo The modelo to set.
	 */
	public void setModelo(String modelo) {
		this.modelo = modelo;
	}
	/**
	 * @return Returns the realizada.
	 */
	public String getRealizada() {
		return realizada;
	}
	/**
	 * @param realizada The realizada to set.
	 */
	public void setRealizada(String realizada) {
		this.realizada = realizada;
	}
	/**
	 * @return Returns the fecha.
	 */
	public String getFecha() {
		return fecha;
	}
	/**
	 * @param fecha The fecha to set.
	 */
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}
}